
@font-face {
    font-family: 'PeridotPE-Regular';
    src: url("../fonts/PeridotPE-Regular.woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PeridotPE-Bold';
    src: url("../fonts/PeridotPE-Bold.woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PeridotPE-SemiBold';
    src: url("../fonts/PeridotPE-SemiBold.woff");
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'BTCosmo-Bold';
    src: url("../fonts/BTCosmo-Bold.woff");
    font-weight: normal;
    font-style: normal;
}


body.wcs-locked{
    overflow:hidden;
}


.wcs-custom-page{
    position:relative;
    font-size:17px;
    color:#000;
    font-family: 'PeridotPE-Regular';
    text-align: center;
    padding: 0px 0 0 0;
    overflow: hidden;
}

.wcs-network *{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    letter-spacing: -0.48px;
}

.wcs-custom-page strong{
    font-weight: bold;
    font-family: 'PeridotPE-Bold';
}


.wcs-clear{
    clear:both;
}


.wcs-green{
    color: #0EA600;
}

.wcs-blue{
    color: #00A5E3;
}

.wcs-img-mob{
    display: none !important;
}

/* /////////////////////////////////////////////////////////////////////////////////////////////////////// */
/* /////////////////////////////////////////////////////////////////////////////////////////////////////// */
/* /////////////////////////////////////////////////////////////////////////////////////////////////////// */
/* /////////////////////////////////////////////////////////////////////////////////////////////////////// */
/* /////////////////////////////////////////////////////////////////////////////////////////////////////// */
/* /////////////////////////////////////////////////////////////////////////////////////////////////////// */


.wcs-topup{
    max-width: 1320px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: start;
   /* gap: 100px;*/
    padding: 10px 20px;
}

.wcs-topup .wcs-content{
    width: 540px;
    text-align: left;
}

.wcs-topup .wcs-content .wcs-photo{
    padding: 0 0 15px 0;
}

.wcs-topup .wcs-content .wcs-photo img{
    display: block;
    width: 100%;
}

.wcs-topup .wcs-content .wcs-info{
    border-radius: 24px;
    background: #F2F2F3;
    padding: 24px 32px 14px 32px;
}

.wcs-topup .wcs-content .wcs-info .wcs-info-title{
    min-height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: url("../images/img-cards.png") no-repeat left center;
    padding: 0 0 0 66px;
    color: #0EA600;
    font-size: 21px;
    font-family: 'BTCosmo-Bold';
    letter-spacing: -0.21px;
}

.wcs-topup .wcs-content .wcs-info .wcs-info-text{
    padding: 24px 0 0 0;
    font-size: 14px;
}

.wcs-topup .wcs-content .wcs-info .wcs-info-text strong{
    font-family: 'BTCosmo-Bold';
    font-weight: bold;
    font-size: 15px;
}

.wcs-topup .wcs-content .wcs-info .wcs-info-text ul,
.wcs-topup .wcs-content .wcs-info .wcs-info-text li{
    margin: 0px;
    padding: 0px;
    list-style-type: none;
}

.wcs-topup .wcs-content .wcs-info .wcs-info-text ul{
    padding: 5px 0 5px 0;
}

.wcs-topup .wcs-content .wcs-info .wcs-info-text li{
    display: inline-block;
    vertical-align: top;
    color: #000;
    font-size: 12px;
    line-height: 140%;
    letter-spacing: -0.13px;
    margin: 0 20px 10px 0;
    padding: 0 0 0 16px;
}

.wcs-topup .wcs-content .wcs-info .wcs-info-text li::before{
    content: "";
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: #0EA600;
    display: inline-block;
    vertical-align: middle;
    margin: 0 8px 2px -16px;

}

.wcs-topup .wcs-form{
    width: 640px;
    text-align: left;
}

.wcs-topup .wcs-form .wcs-form-title{
    color:  #000;
    font-size: 31px;
    font-family: 'BTCosmo-Bold';
    line-height: 120%;
    letter-spacing: -0.31px;
}

.wcs-topup .wcs-form .wcs-form-text{
    color:  #000;
    font-size: 17px;
    line-height: 140%;
    letter-spacing: -0.15px;
    padding: 24px 0 12px 0;
}

.wcs-topup .wcs-form .wcs-form-text p{
    padding: 0 0 20px 0;
    margin: 0px;
    line-height: 140%;
}

.wcs-topup .wcs-form .wcs-form-frm-mobile{
    padding: 0 0 24px 0;
}

.wcs-topup .wcs-form .wcs-form-frm-mobile input{
    padding: 16px 16px;
    display: block;
    min-width: 150px;
    border-radius: 8px;
    border: 1px solid #DCDCDC;
    background: #FFF;
    outline: none;
    color: #000;
    font-size: 15px;
    font-family: 'PeridotPE-SemiBold';
    letter-spacing: -0.13px;
    /* -moz-appearance: textfield; */
    transition: all 200ms;
}

.wcs-topup .wcs-form .wcs-form-frm-mobile input::-webkit-outer-spin-button,
.wcs-topup .wcs-form .wcs-form-frm-mobile input::-webkit-inner-spin-button{
    -webkit-appearance: none;
    margin: 0;
}

.wcs-topup .wcs-form .wcs-form-frm-mobile input.wcs-error{
    border-color: #ff0000;
}

.wcs-error-message{
    padding: 10px 0 0 0;
    color: #ff0000;
    font-size: 12px;
    line-height: 140%;
    display: none;
}

.wcs-error .wcs-error-message{
    display: block;
}

.wcs-topup .wcs-form .wcs-form-amount,.wcs-topup .wcs-form .wcs-form-frm-mobile {
    padding: 16px 24px;
    border-radius: 16px;
    background: #F2F2F3;
    max-width: 540px;
    margin: 0px;
    border: 1px solid #F2F2F3;
}

.wcs-topup .wcs-form .wcs-form-frm-mobile {
    margin-bottom: 32px;
}


.wcs-topup .wcs-form .wcs-form-amount.wcs-error{
    border-color: #ff0000;
}

.wcs-topup .wcs-form .wcs-form-label{
    color: #000;
    font-size: 17px;
    font-family: 'BTCosmo-Bold';
    line-height: 120%;
    letter-spacing: -0.17px;
    padding: 0 0 16px 0;
    font-weight: bold;
}

.wcs-topup .wcs-form .wcs-form-amount-items{
    font-size: 0px;
}

.wcs-topup .wcs-form .wcs-form-amount-items a{
    display: inline-block;
    vertical-align: middle;
    padding: 16px 28px;
    border-radius: 45px;
    background: #FFF;
    margin: 0 8px 0 0;
    color: #000;
    text-align: center;
    font-size: 19px;
    font-family: 'BTCosmo-Bold';
    line-height: 100%;
    letter-spacing: -0.38px;
    transition: all 200ms;
    font-weight: bold;
}

.wcs-topup .wcs-form .wcs-form-amount-items a:hover,
.wcs-topup .wcs-form .wcs-form-amount-items a.wcs-active{
    background: #0EA600;
    color: #fff;
}

.wcs-topup .wcs-form .wcs-form-amount-info,
.wcs-topup .wcs-form .wcs-form-paytype-info{
    padding: 20px 0 0 0;
    text-align: center;
    color: #000;
    font-size: 17px;
    line-height: 140%;
    letter-spacing: -0.15px;
}

.wcs-topup .wcs-form .wcs-form-amount-info::after{
    content: "";
    width: 27px;
    height: 30px;
    display: inline-block;
    vertical-align: middle;
    background: url("../images/icon-check.svg") no-repeat center center;
    background-size: contain;
    margin: 0 0 0 10px;
}

.wcs-topup .wcs-form .wcs-form-paytype-items{
    font-size: 0px;
    align-items: center;
    display: inline-flex;
}

.wcs-topup .wcs-form .wcs-form-paytype-items a{
    display: inline-block;
    vertical-align: middle;
    border-radius: 40px;
    background: #FFF;
    padding: 8px 20px 8px 55px;
    margin: 0 0 0 18px;
    position: relative;
}

.wcs-topup .wcs-form .wcs-form-paytype-items a:first-child{
    margin: 0px;
}

.wcs-topup .wcs-form .wcs-form-paytype-items a img{
    width: auto;
    max-width: auto;
    height: 30px;
    display: block;
}

.wcs-topup .wcs-form .wcs-form-paytype-items a::before{
    content: "";
    position: absolute;
    left: 16px;
    top: 50%;
    transform: translate(0, -50%);
    width: 24px;
    height: 24px;
    border: 1px solid #DCDCDC;
    background: #fff;
    border-radius: 50%;
}

.wcs-topup .wcs-form .wcs-form-paytype-items a.wcs-active::before{
    background:#0EA600 url("../images/icon-check.svg") no-repeat center center;
}

.wcs-topup .wcs-form .wcs-form-paytype{
    padding: 16px 24px;
    border-radius: 16px;
    background: #F2F2F3;
    margin: 32px 0 0 0;
    max-width: 540px;
    border: 1px solid #F2F2F3;
}

.wcs-topup .wcs-form .wcs-form-paytype.wcs-error{
    border-color: #ff0000;
}


.wcs-topup .wcs-form .wcs-form-terms{
    padding: 24px 0 24px 40px;
    position: relative;
    color: #848484;
    font-size: 17px;
    line-height: 140%;
    letter-spacing: -0.15px;
}

.wcs-topup .wcs-form .wcs-form-terms a{
    color: inherit;
    font-size: inherit;
    text-decoration: underline;
}

.wcs-topup .wcs-form .wcs-form-terms .wcs-checkbox{
    content: "";
    position: absolute;
    left: 0px;
    top: 50%;
    transform: translate(0, -50%);
    width: 24px;
    height: 24px;
    border: 1px solid #DCDCDC;
    background: #fff;
    border-radius: 50%;
    font-size: 0px;
}

.wcs-topup .wcs-form .wcs-form-terms .wcs-checkbox.wcs-error{
    border-color: #ff0000;
}

.wcs-topup .wcs-form .wcs-form-terms .wcs-checkbox.wcs-active{
    background:#0EA600 url("../images/icon-check.svg") no-repeat center center;
}


.wcs-topup .wcs-form .wcs-form-submit{
    display: inline-block;
    border-radius: 8px;
    background: #0EA600;
    padding: 17px;
    color: #FFF;
    font-size: 17px;
    font-family: 'PeridotPE-Bold';
    line-height: 100%;
    letter-spacing: -0.15px;
    transition: all 200ms;
}

.wcs-topup .wcs-form .wcs-form-submit:hover{
    background: #006D29;
}

@media screen and (max-width: 1299px) {
    .wcs-topup{
        gap: 40px;
    }
}

@media screen and (max-width: 869px) {

    .wcs-topup{
        align-items: start;
    }

    .wcs-topup .wcs-form {
        width: 560px;
    }

    .wcs-topup .wcs-form .wcs-form-amount,
    .wcs-topup .wcs-form .wcs-form-paytype{
        max-width: 390px;
    }
    .wcs-topup .wcs-form .wcs-form-amount-items,
    .wcs-topup .wcs-form .wcs-form-paytype-items{
        text-align: center;
    }

    .wcs-topup .wcs-form .wcs-form-amount-items a,
    .wcs-topup .wcs-form .wcs-form-paytype-items a,
    .wcs-topup .wcs-form .wcs-form-paytype-items a:first-child{
        margin: 0 4px 8px 4px;
    }

    .wcs-topup .wcs-form .wcs-form-amount-info{
        padding: 10px 0 0 40px;
        text-align: left;
        max-width: 260px;
    }

    .wcs-topup .wcs-form .wcs-form-amount-info::after{
        float: left;
        margin: -16px 0 0 -40px;
    }

    .wcs-topup .wcs-form .wcs-form-label{
        text-align: center;
    }
}

@media screen and (max-width: 959px) {
    .wcs-topup .wcs-form {
        width: 725px;
    }
}

@media screen and (max-width: 767px) {
    .wcs-topup{
        padding: 16px;
        gap: 24px;
        flex-direction: column;
    }

    .wcs-topup .wcs-content{
        width: 100% !important;
    }

    .wcs-topup .wcs-form{
        width: 100%;
    }

    .wcs-topup .wcs-content .wcs-photo{
        padding: 0px;
    }

    .wcs-topup .wcs-content .wcs-photo img.wcs-img-desk{
        display: none !important;
    }

    .wcs-topup .wcs-content .wcs-photo img.wcs-img-mob{
        display: block !important;
    }

    .wcs-topup .wcs-content .wcs-info{
        margin: 15px 0 0 0;
        padding: 20px;
    }

    .wcs-topup .wcs-content .wcs-info .wcs-info-text{
        display: none;
    }

    .wcs-topup .wcs-content .wcs-info .wcs-info-title {
        padding: 0 45px 0 66px!important;
        position: relative;
    }

    .wcs-topup .wcs-content .wcs-info .wcs-info-title::after{
        content: "";
        position: absolute;
        right: 5px;
        top: 50%;
        transform: translate(0%, -50%) scale(1.2);
        width: 30px;
        height: 30px;
        background: url("../images/icon-arrow.svg") no-repeat center center;
    }

    .wcs-topup .wcs-content .wcs-info .wcs-info-title.wcs-active::after{
        transform: translate(0%, -50%) scale(1.2) rotate(180deg);
    }

    .wcs-topup .wcs-form .wcs-form-title {
        font-size: 24px;
    }

    .wcs-topup .wcs-form .wcs-form-text{
        font-size: 17px;
    }


    .wcs-topup .wcs-form .wcs-form-amount-info{
        font-size: 17px;
    }
    .wcs-topup .wcs-form .wcs-form-paytype-info{
        padding: 10px 0 0 0;
        font-size: 17px;
    }


}
/* ////////////////// */
body {
    font-family: arial, sans-serif;
    color: #374148;
    font-size: 16px;
    line-height: 21px;
    font-weight: 400;
}

* {
    box-sizing: border-box;
}

.wcst-container {
    width: 100%;
    display: table;
    table-layout: fixed;
    border-collapse: collapse;
}

.wcs-custom-page {
    position: relative;
    font-size: 17px;
    color: #000;
    font-family: 'PeridotPE-Regular';
    text-align: center;
    padding: 0px 0 0 0;
    overflow: hidden;
}

.wcs-topup .wcs-content {
    width: 540px;
    text-align: left;
}

.wcs-topup .wcs-content .wcs-photo {
    padding: 0 0 15px 0;
}

.wcs-topup .wcs-content .wcs-photo img {
    display: block;
    width: 100%;
}

.wcs-img-mob {
    display: none !important;
}

.wcs-topup .wcs-content .wcs-info {
    border-radius: 24px;
    background: #F2F2F3;
    padding: 24px 32px 14px 32px;
}

.wcs-topup .wcs-content .wcs-info .wcs-info-title {
    min-height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: url("../images/icon-info.svg") no-repeat left center;
    padding: 0 0 0 66px;
    color: #0EA600;
    font-size: 21px;
    font-family: 'BTCosmo-Bold';
    letter-spacing: -0.21px;
    font-weight: bold;
}

.wcs-topup .wcs-content .wcs-info .wcs-info-text {
    padding: 24px 0 0 0;
    font-size: 14px;
}

.wcs-topup .wcs-content .wcs-info .wcs-info-text strong {
    font-family: 'BTCosmo-Bold';
    font-weight: bold;
    font-size: 15px;
}

.wcs-custom-page strong {
    font-weight: bold;
    font-family: 'PeridotPE-Bold';
}

a, a:visited, a:focus {
    color: inherit;
    text-decoration: none;
}

.wcs-form-num {
    display: flex;  
}

.wcs-topup .wcs-form .wcs-num-submit{
    display: inline-block;
    border-radius: 8px;
    background: #0EA600;
    padding: 12px 20px;
    color: #FFF;
    font-size: 17px;
    font-family: 'PeridotPE-Bold';
    line-height: 100%;
    letter-spacing: -0.15px;
    transition: all 200ms;
    margin-left: 20px;
}

.wcs-topup .wcs-form .wcs-num-submit:hover{
    background: #006D29;
}

.wcs-topup .wcs-form .wcs-form-paytype-items #braintree-paypal-button{
    padding: 0px!important;
}

.wcs-topup .wcs-form .wcs-form-paytype-items #braintree-paypal-button::before{
    content: "";
    position: absolute;
    left: 0px;
    left: 0px;
    top: 0%;
    transform: translate(0, -50%);
    width: 0px;
    height: 0px;
    border: none;
    background: #fff;
    border-radius: 0%;
}

.wcs-topup .wcs-form .wcs-form-paytype-items #braintree-paypal-loggedin{
    border-top: none!important;
    border-bottom: none!important;
    padding: 0px!important;
    background-image:none!important;
}

#topUpForm .button.button--disabled{
    background: #ccc !important;
    color: #888 !important;
    cursor: default;
    pointer-events: none;
}

@media screen and (max-width: 869px){
    .wcs-form-paytype-items{
        display: block!important;
        text-align: justify!important;
    }
    .wcs-form-paytype-items #pp-radio-btn{
        margin-top: 10px!important;
        margin-left:2px!important
    }

}
